.cmt-container{ 
	width: auto;
	height: auto;
    min-height: 30px;
	padding: 10px 0 10px 0;
	margin: 10px auto;
	background-color: #fff;
	/*border: #d3d6db 1px solid;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;*/
} 

.cmt-cnt{
	width: 100%; height: auto; min-height: 48px; 
	padding: 7px 0;
	overflow: auto;
}
.cmt-cnt img, .new-com-bt img, #form_comments img {
	width: 48px;
	height: 48px; 
	float: left; 
	margin-right: 10px;
	-webkit-border-radius: 24px; -moz-border-radius: 24px; border-radius: 24px;
	background-color: #ccc;
}
.new-com-bt img {
	opacity: 0.5;
}
.thecom{
	width: auto; height: auto; min-height: 48px; 
	background-color: #fff;
	/*font-family: Helvetica, Roboto, Tahoma;*/
}
.thecom h5 {
	display: inline;
	float: left;
	font-size: 16px;
	margin: 0 15px 0 0;
	font-family: 'Oswald', Arial, 'Helvetica Neue', Helvetica, sans-serif;
	font-weight: 400;
	/*color: #9889dc;*/
	color: #f35951;
}
.thecom .com-dt, .thecom .com-spa, .thecom .com-zgl {
	display: inline;
	float: left;
	font-size: 12px; 
	line-height: normal;
	color: #697882;
	margin: 0px 5px 5px 0px;
}
.thecom .com-odp{
	display: inline;
	float: left;
	font-size: 12px; 
	line-height: normal;
	color: #697882;
	margin: 0px 5px 5px 58px;
}
.thecom p {
	width: auto;
	margin: 8px 5px 5px 58px;
	padding: 0;
	color: #281571;
	font-family: 'Fira Sans';
	font-size: 17px;
	line-height: 1.2;
	font-weight: 300;
}
.new-com-bt{
	width: 100%;
	height: 48px;
	margin-bottom: 20px;
}
.new-com-bt span{
	display: inline;
	font-size: 160%;
	margin-left: 10px;
	line-height: 48px;
}
.new-invit {
	border: #d3d7dc 1px solid;
	color: #adb2bb;
	cursor: text;
	margin-left: 58px;
}
.new-com-cnt{ 
	/*width:100%;*/
	height: auto;
	min-height: 110px; 
	display: none;
    
	/*padding-top: 10px; margin-bottom: 40px;*/
	/*border-bottom: #3b2d7a 1px solid;*/
}
.new-com-wrap {
	margin: 0px 0 40px 58px;
}
.the-new-com{ 
	width: 98%; height: auto; min-height: 70px;
	padding: 5px; margin-bottom: 8px;
	border: #fa5855 1px solid;
	/*background-color: #f9f9f9;*/
	color: #333;
	resize: none;
}
.new-com-cnt input[type="text"]{
	margin: 0;
	height: 20px;
	padding: 5px;
	border: 1px solid #fa5855;
	color: #f35951;
	margin-bottom:5px;
}
.cmt-container textarea:focus, .new-com-cnt input[type="text"]:focus{
	border-color: rgba(250, 88, 85, 0.8);
	outline: 0;
}
.bt-add-com{
	display: inline;
	float: left;
	padding: 8px 10px;
	margin-right: 10px;
	background-color: #fa5855;
	color: #fff; cursor: pointer;
	opacity: 0.6;
	/*-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;*/
}
.bt-cancel-com {
	display: inline;
	float: left;
	padding: 8px 10px; 
	border: #d9d9d9 1px solid;
	background-color: #fff;
	color: #404040;	cursor: pointer;
}
.bt-fb-com {
	display: inline;
	float: left;
	padding: 8px 10px;
	background-color: #3c579e;
	color: #fff; cursor: pointer;
	opacity: 0.6;
}
.bt-log-com {
	display: inline;
	float: left;
	padding: 8px 10px; 
	border: #d9d9d9 1px solid;
	background-color: #fff;
	color: #404040;	cursor: pointer;
	margin-right: 10px;
}
.com-zgl:hover {
    cursor: pointer;
    color: Red;
}
.abuse-confirm {
    color: Green;
    font-weight: 500;
}


/* Css Shadow Effect for the prod-box and prod-box-list div */
 .shadow{
    -webkit-box-shadow: 0px 0px 18px rgba(50, 50, 50, 0.31);
    -moz-box-shadow:    0px 0px 10px rgba(50, 50, 50, 0.31);
    box-shadow:         0px 0px 5px rgba(50, 50, 50, 0.31);
}	